FortiManager 5.2.2 – Persistent XSS Vulnerabilities

FortiManager 5.2.2 – Persistent XSS Vulnerabilities

September 25, 2015 Miscellaneous Security 0

FortiManager 5.2.2 – Persistent XSS Vulnerabilities